appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology is a mature
  foundational ontology that contains over 6000 concepts organized in 200 ontologies
  represented in OWL. Top level concepts include Representation (math, space, science,
  time, data), Realm (Ocean, Land Surface, Terrestrial Hydroshere, Atmosphere, etc.),
  Phenomena (macro-scale ecological and physical), Processes (micro-scale physical,
  biological, chemical, and mathematical), Human Activities (Decision, Commerce, Jurisdiction,
  Environmental, Research).
download_obo: https://raw.githubusercontent.com/EnvironmentOntology/envo/master/src/envo/sources/sweetrealm.obo
example: ANOVA
example_extras: []
homepage: https://bioportal.bioontology.org/ontologies/SWEET
keywords:
- ontology
mappings:
  bioportal: SWEET
name: Semantic Web for Earth and Environment Technology Ontology
preferred_prefix: sweetrealm
prefix: sweetrealm
providers:
- code: obo.incorrect
  description: Incorrectly encoded URL with an OBO PURL prefix
  homepage: http://purl.obolibrary.org
  name: OBO PURL (incorrect)
  uri_format: http://purl.obolibrary.org/obo/http://sweet.jpl.nasa.gov/2.3/realm.owl#$1
publications: []
synonyms:
- SWEETRealm
uri_format: http://sweetontology.net/matrMineral/$1